kind: Pod
apiVersion: v1
metadata:
  name: <podname>
  namespace: hclced
spec:
  containers:
    - name: <container-name>
      image: registry.access.redhat.com/ubi9/ubi@sha256:d7158916ab85c7463d33f89d45d26c70d064aaa28debe219fa088b8110194663
      command: ["/bin/sh", "-c"]
      args: [ "tail -f /dev/null" ]
      securityContext:
        runAsUser: 0
      volumeMounts:
        - name: volume-mount
          mountPath:  /data
  volumes:
    - name: volume-mount
      persistentVolumeClaim:
        claimName: <PVC Name>